libkexiv2-data_4.14.2-1_all.deb


Advertisement

Description

libkexiv2-data - Qt-like interface for the libexiv2 library -- data files

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libkexiv2-data
Package version: 4.14.2
Package release: 1
Package architecture: all
Package type: deb
Installed size: 993 B
Download size: 65.83 KB
Official Mirror: ftp.br.debian.org
Libkexiv2 is a Qt wrapper around the Exiv2 library, used to manipulate pictures metadata. This package contains the data files of the libexiv2 library.

Alternatives

Replaces

  • kdegraphics-libs-data << 4:4.6.80

    Download

    Source package: libkexiv2

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libkexiv2-data deb package:
      # sudo apt-get install libkexiv2-data

    Files

    • /usr/share/doc/libkexiv2-data/changelog.Debian.gz
    • /usr/share/doc/libkexiv2-data/changelog.gz
    • /usr/share/doc/libkexiv2-data/copyright
    • /usr/share/kde4/apps/libkexiv2/data/topicset.iptc-subjectcode.xml

    Changelog

    2014-10-17 - Pino Toscano <pino@debian.org> libkexiv2 (4:4.14.2-1) unstable; urgency=medium * New upstream release. * Update the patches: - upstream_Prevent-crash-if-index-if-out-of-QList-range.patch: drop, backported - upstream_bump-the-version-to-2.3.2.patch: drop, backported - upstream_If-edited-and-previous-strings-are-empty-do-nothing.patch: drop, backported * Bump Standards-Version to 3.9.6, no changes required.

    2014-10-07 - Pino Toscano <pino@debian.org> libkexiv2 (4:4.14.1-1) unstable; urgency=medium * New upstream release. * Backport few upstream patches (basically a KDE/4.14 branch pull): - backport commit 25ad41274d0f4084554794ee91e183accfce781f to fix out-of-bounds crashes when handling metadata; patch upstream_Prevent-crash-if-index-if-out-of-QList-range.patch. (Closes: #763991) - backport commit 6b680149626a8b8b5524656ab4b2d9a4ce6cfbae to bump the version to 2.3.2, so library users (e.g. digikam) can know this version has the above fix; patch upstream_bump-the-version-to-2.3.2.patch. - backport commit 1af638424c3bc55e5ceac5f4ac6f48ee47f407a7 to avoid useless change requests when no actual changes were done; patch upstream_If-edited-and-previous-strings-are-empty-do-nothing.patch. * Update install files (related to the version change).

    2014-08-22 - Maximiliano Curia <maxy@debian.org> libkexiv2 (4:4.14.0-1) unstable; urgency=medium * New upstream release. * Update install files.

    2014-05-22 - Maximiliano Curia <maxy@debian.org> libkexiv2 (4:4.13.1-1) unstable; urgency=medium * New upstream release. * Update symbols files.

    2014-04-28 - Maximiliano Curia <maxy@debian.org> libkexiv2 (4:4.12.3-2) unstable; urgency=medium * Release to unstable

    2014-03-04 - Maximiliano Curia <maxy@debian.org> libkexiv2 (4:4.12.3-1) experimental; urgency=medium [ Pino Toscano ] * Merge changes from 4:4.11.5-2. [ Maximiliano Curia ] * New upstream release.

    2014-02-10 - Maximiliano Curia <maxy@debian.org> libkexiv2 (4:4.12.2-1) experimental; urgency=medium * New upstream release. * Bump kde-sc-dev-latest build dependency.

    2014-02-22 - Pino Toscano <pino@debian.org> libkexiv2 (4:4.11.5-2) unstable; urgency=medium * Team upload. * Update symbols file.

    2014-01-22 - Maximiliano Curia <maxy@debian.org> libkexiv2 (4:4.11.5-1) unstable; urgency=low * New upstream release. * Enable build failures on missing symbols. * Bump Standards-Version to 3.9.5, no changes needed. * Add abi-compliance-checker info.

    2013-12-25 - Pino Toscano <pino@debian.org> libkexiv2 (4:4.11.3-2) unstable; urgency=low * Add the pkg-config build dependency.

    Advertisement
    Advertisement